{
  "usingComponents": {
    "van-field": "@vant/weapp/field/index",
    "van-action-sheet": "@vant/weapp/action-sheet/index",
    "van-tree-select": "@vant/weapp/tree-select/index",
    "van-overlay": "@vant/weapp/overlay/index",
    "van-picker": "@vant/weapp/picker/index"
  }
}